<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T12:32:29.710039-->
  <testsuite errors="0" failures="0" id="d33b5216-f9bf-42c5-9d27-d729168c0591" skipped="0" tests="14" time="1579.00" timestamp="2021-02-09T12:05:54">
    <testcase classname="NeutronNetworks" id="98d4f31a-233c-4ff9-989f-4212e6832236" name="create_and_list_networks" time="58.26" timestamp="2021-02-09T12:05:59" />
    <testcase classname="NeutronNetworks" id="314d1dfb-3e91-4edd-a631-2431b2652873" name="create_and_update_networks" time="33.30" timestamp="2021-02-09T12:06:57" />
    <testcase classname="NeutronNetworks" id="063f28f7-b88b-491a-b08e-a57635677038" name="create_and_delete_networks" time="23.46" timestamp="2021-02-09T12:07:32" />
    <testcase classname="NeutronNetworks" id="cc2400d2-972a-4319-a889-ef98ca846131" name="create_and_list_subnets" time="69.37" timestamp="2021-02-09T12:07:56" />
    <testcase classname="NeutronNetworks" id="ba8806af-c7c2-48eb-adcd-08060e313ca6" name="create_and_update_subnets" time="144.06" timestamp="2021-02-09T12:09:07" />
    <testcase classname="NeutronNetworks" id="0700c0a8-945b-4bae-ba06-75fef00715e6" name="create_and_delete_subnets" time="50.70" timestamp="2021-02-09T12:11:32" />
    <testcase classname="NeutronNetworks" id="9266fb2b-82d7-4bca-82fe-42cdcc1b6868" name="create_and_list_routers" time="175.24" timestamp="2021-02-09T12:12:24" />
    <testcase classname="NeutronNetworks" id="6997afa6-828e-4a1a-95a2-cc8b7f6123b5" name="create_and_update_routers" time="183.90" timestamp="2021-02-09T12:15:22" />
    <testcase classname="NeutronNetworks" id="ef5ce89c-63db-4ac8-a8f7-9f17b3be034e" name="create_and_delete_routers" time="164.22" timestamp="2021-02-09T12:18:27" />
    <testcase classname="NeutronNetworks" id="a1c9973c-d02d-465e-ab5f-15de96147702" name="create_and_list_ports" time="206.31" timestamp="2021-02-09T12:21:12" />
    <testcase classname="NeutronNetworks" id="d4cffdab-85fd-41ae-9cf4-34fb239f6b0a" name="create_and_update_ports" time="90.50" timestamp="2021-02-09T12:24:39" />
    <testcase classname="NeutronNetworks" id="888de540-8d69-4e03-b516-33775595108d" name="create_and_delete_ports" time="66.25" timestamp="2021-02-09T12:26:10" />
    <testcase classname="Quotas" id="498aded9-c4b9-497a-b07a-ef91c60c8301" name="neutron_update" time="23.34" timestamp="2021-02-09T12:27:16" />
    <testcase classname="NeutronTrunks" id="7b7a7161-309b-4449-8210-c01dd0593b11" name="create_and_list_trunks" time="270.56" timestamp="2021-02-09T12:27:41" />
  </testsuite>
</testsuites>
